import { _decorator, Component, Node, v3 } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('RoY')
export class RoY extends Component {
    start() {

    }

    private y = 0;
    private x = 0;
    private z = 0;
    update(deltaTime: number) {
        this.node.eulerAngles = v3(this.x++, this.y++, this.z++)
    }
}

